First time here? Check out the FAQ!
x
 Windows  Mac  Android  Answers  Forum

BarTender UltraLiteBarTender UltraLite ›  Is BarTender UltraLite compatible with Windows 10?

0 votes

Does the newest version of BarTender UltraLite work with Windows 10?

asked Jan 9 by anonymous
edited Jan 10 by Alex Urbach

1 Answer

0 votes

Yes, latest version of the BarTender UltraLite is compatible with Windows 10. The developers have released a list where users can check everything related to versions of BarTender UltraLite and compatibility requirement.

You can access that list on the following link: http://www.seagullscientific.com/support/service-releases-legacy-versions/windows-compatibility-history-for-bartender/

Windows 10 (32 and 64bit) requires BarTender UltraLite 10.1 SR4 and higher.

answered Jan 10 by Alex Urbach (272,600 points)

Your answer

Your name to display (optional):
Email me at this address if my answer is selected or commented on:
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...